hello.c File Reference
`#include <SDL.h>`
Include dependency graph for hello.c:

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Function Documentation

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 10 of file hello.c.

{
if (SDL_Init(0) != 0) {
SDL_Log("SDL_Init: %s", SDL_GetError());
return 1;
}
SDL_Log("Hello, world!");
SDL_Quit();
return 0;
}

References SDL_GetError, SDL_Init, SDL_Log, and SDL_Quit.

SDL_GetError
#define SDL_GetError
Definition: SDL_dynapi_overrides.h:113
SDL_Log
#define SDL_Log
Definition: SDL_dynapi_overrides.h:31
SDL_Quit
#define SDL_Quit
Definition: SDL_dynapi_overrides.h:58
SDL_Init
#define SDL_Init
Definition: SDL_dynapi_overrides.h:54